@charaset "UTF-8";
html{
    box-sizing: border-box;
}
body{
    margin: 0;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    background-color: #ffffff;
    color: #4e4e52;
}

/* 基本のタグ */
a{
    text-decoration: none;
}

/* トップ画像 */
.top-image{
    margin: 0 auto;
    margin-bottom: -10px;
}
.top-image img{
    width: 100%;
    padding: 0;
}

/* PC用とスマホ用切り替え */
.for-pc { display:block; }
.for-sp { display:none; }

@media only screen and (max-width : 768px){
  .for-pc { display:none; }
  .for-sp { display:block; }
}

/* PC用ナビゲーション */
nav{
    background: #ffffff;
/*    border-bottom: 5px solid #0d7dd9;     */
}
.nav-container{
    position: relative;
    top: 0;
    left: 0;
    padding: 0 0 5px 0;
    width: 100%;
    background: none;
    box-shadow: none;
    font-size: 20px;
}    
.globalnav{
    display: flex;
    list-style: none;
    justify-content: space-around;
    margin: 0;
    padding: 0 10px 0 10px;
}
 .globalnav a{
    position: relative;
    display: inline-block; /* block; */
/*        padding: 0 20px;  */
    text-decoration: none;
    text-align: center;
    color: #4e4e52;
}
.globalnav li a:hover,
.globalnav li a.current {
/*        background: #00a5dd; */
    color: #ffffff;
}
/* */
.globalnav a::after {
  position: absolute;
  bottom: 5px;  /* -3px */
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #4e4e52;
  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform .3s;
}
.globalnav a:hover::after {
  transform: scale(1, 1);
}
/* */
.globalnav li{
    list-style: none;
    justify-content: space-around;
    margin: 0;
    padding: 20px 10px 10px 10px;    
}
.globalnav li a{
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    text-align: center;
}


/* 6列から3列へナビ 始まり */
.menu-container {
  margin-bottom: 20px;
}
.menu-container .menu {
  display: flex;
  justify-content: space-between;
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu-container .menu .menu-item {
  flex: 1;
}

.menu-container .menu .menu-item a {
  background: #fff;
  border: 1px solid #88bf2e;
  border-right: none;
  color: #53800a;
  display: block;
  padding: 0.2em 0.4em;
  text-align: center;
  text-decoration: none;
    background-color: #e3f2cb;
    font-size: 0.9rem;
}

.menu-container .menu .menu-item a:hover {
  background: #ccc;
  color: #ffffff;
}

.menu-container .menu .menu-item:last-child a {
  border-right: 1px solid #ccc;
}

@media screen and (max-width: 768px) {
  .menu-container .menu {
    flex-wrap: wrap;
    width: 100%;
  }
  .menu-container .menu .menu-item {
    flex: auto;
    width: 33.33333333%;
      font-size: 1rem;
  }
    .menu-container .menu .menu-item small{
        font-size: 0.6rem;
    }
    .menu-container .menu .
  .menu-container .menu .menu-item:nth-child(3n) a {
    border-right: 1px solid #ccc;
  }
  .menu-container .menu .menu-item:nth-child(n + 4) a {
    border-top: none;
  }
}
/* 6列から3列へナビ 終わり */


/* フッター */
footer{
}
footer p{
    color: #fff;
    text-align: center;
    font-size: 0.7rem;
}
.footer-container{
    padding: 5px 10px 5px 10px;
    border-radius: 0 0 10px 10px;
    background: #88bf2e;
}
/* footer p PC用 */
@media screen and (min-width: 768px){
    footer p{
        color: #fff;
        text-align: center;
        font-size: 1rem;
    }
}

/*** フローティングボタン @トップへ戻るボタン***/
.float-button__wrap_top {
    display: none;/*最初は隠す*/
    width: 50px;
    height: 100px;
    position: fixed;
    bottom: 30px;  /* 下端からの距離 */
    right: 0px;  /* 右端からの距離 */
    margin: 0;
    z-index: 10;
    opacity: 0.8;
}
.float-button__wrap_top a {
    position: relative;
    display: flex;
    width: 50px;
    height: 50px;
    justify-content: center;
    background: #88bf2e;
    transition: opacity .6s ease;
    color: #e8f5fa;
    align-items: center;
    text-decoration: none;
    font-size: 32px;
    border-radius: 100%;
}
/* .float-button__wrap_top, a PC用 */
@media screen and (min-width: 768px){
    .float-button__wrap_top {
        display: none;/*最初は隠す*/
        width: 50px;
        height: 100px;
        position: fixed;
        bottom: 50px;  /* 下端からの距離 */
        right: 0px;  /* 右端からの距離 */
        margin: 0;
        z-index: 10;
        opacity: 0.8;
    }
    .float-button__wrap_top a {
        position: relative;
        display: flex;
        width: 50px;
        height: 50px;
        justify-content: center;
        background: #88bf2e;
        transition: opacity .6s ease;
        color: #e8f5fa;
        align-items: center;
        text-decoration: none;
        font-size: 32px;
        border-radius: 100%;
    }
}
.float-button__wrap_top a:hover{
    opacity: 0.7;
}

/* メインコンテンツレイアウト部分 */
main{
    background-color: #ffffff;
    margin-top: 10px;
}

/* maincontainer スマホ */
@media (max-width: 768px){
    .main-container{
        display: column;
    }
}

/* maincontainer PC */
@media (min-width: 768px){
    .main-container{
        display: column;
        padding: 0 0 40px 0;
        background: #ffffff;
    }
}

/* 記事部分 */
section{
    margin: 0 0 30px 0;
}

.subtitle-green{
    font-size: 1.2rem;
    color: #88bf2e;
    margin: 10px 20px 10px 20px;
    padding: 0 0 0 10px;
    border-bottom: 4px solid #88bf2e;
}
.subtitle-blue{
    font-size: 1.2rem;
    color: #64b3e8;
    margin: 10px 20px 10px 20px;
    padding: 0 0 0 10px;
    border-bottom: 4px solid #64b3e8;
}
/* .subtitle PC用 */
@media screen and (min-width: 768px){
    .subtitle-green{
        font-size: 1.6rem;
        color: #88bf2e;
        margin: 10px 20px 10px 20px;
        padding: 0 0 0 10px;
        border-bottom: 4px solid #88bf2e;
    }
    .subtitle-blue{
        font-size: 1.6rem;
        color: #64b3e8;
        margin: 10px 20px 10px 20px;
        padding: 0 0 0 10px;
        border-bottom: 4px solid #64b3e8;
    }
}

/* .pagetitele-area */
.pagetitle-area{
    display: flex;
    justify-content: center;
    margin: 10px 0 -10px 0;
}
.pagetitle{
    font-size: 1.3rem;
}
/* .pagetitle PC用 */
@media screen and (min-width: 768px){
    .pagetitle-area{
        display: flex;
        justify-content: center;
        margin: 60px 0 0 0;
    }
    .pagetitle{
        font-size: 1.7rem;
    }
}

/* .notice-area */
.notice-area{
    display: column;
    margin: 0 20px;
    padding: 20px;
    border: 1px solid #88bf2e;
}
.notice-title-box{
    display: flex;
}
.notice-icon{}
.notice-name{
    padding-top: 0.2rem;
    font-size: 1.1rem;
    font-weight: bold;
}
.notice-contents{
    margin-left: 10px;
}
.notice-contents p{
    margin: 5px 0;
}
.notice-contents mini{
    font-size: 0.8rem;
}

/* 診療時間 */
.consultation-hours{
    display: column;
    margin: 0 ;
}
/* .consulation-hours PC用 */
@media screen and (min-width: 768px){
    .consultation-hours{
        display: flex;
        margin: 0 20px;
    }
}

/* .time-table-area スマホ*/
.time-table-area{
    display: column;
    margin: 0 10px;
}
/* .time-table-area PC*/
@media (min-width: 768px){
    .time-table-area{
        display: column;
        margin: 0 10px;
    }
}
/* .time-table 共通 */
.table-symbol {
    color: #88bf2e;
    font-size: 1.2rem;
}
/* .time-table スマホ */
.time-table{
    list-style: none;
    margin: 0 10px 10px 10px;
}
.time-table table{
    font-size: 1rem;  
    color: #4e4e52;
    border-collapse: collapse;
    border-bottom: 1px solid black;
}
.time-table table td{
    border-bottom: 1px solid black;
    padding: 10px 5px 10px 5px;
    text-align: center;
}

/* .time-table PC */
@media screen and (min-width: 768px){
    .time-table{
        list-style: none;
        margin: 0 20px 10px 10px;
    }
    .time-table table{
        font-size: 1.3rem;  
        color: #4e4e52;
        border-collapse: collapse;
        border-bottom: 1px solid black;
    }
    .time-table table td{
        border-bottom: 1px solid black;
        padding: 10px 10px;
        text-align: center;
    }
}
/* .time-table-memo */
.time-table-memo{
    margin: 0 10px 0 10px;
    display: column;
}
.area-kome{
}
.area-kome ul{
    list-style: "※";
    margin-left: -15px;
    margin-right: 10px;
    margin-bottom: -15px;
    font-size: 0.95rem;
}
.area-dot{
}
.area-dot ul{
    display: column;
    margin-left: -10px;
    margin-right: 10px;
}
.area-dot TT{
    font-size: 1rem;
    font-weight: normal;
}
.area-dot SC{
    font-size: 1rem;
}
.area-dot p{
    margin-left: 20px;
    margin-right: 10px;
    font-size: 1rem;
}

/* .time-table-memo PC用 */
@media screen and (min-width: 768px){
    .time-table-memo{
        margin: 0;
        display: column;
    }
    .area-kome{
    }
    .area-kome ul{
        list-style: "※";
        margin-left: -15px;
        margin-right: 10px;
        margin-bottom: -10px;
        font-size: 1.15rem;
    }
    .area-dot{
    }
    .area-dot ul{
        display: column;
        margin-left: -10px;
        margin-right: 10px;
    }
    .area-dot TT{
        font-weight: normal;
        font-size: 1.2rem;
        margin-bottom: 10px;
    }
    .area-dot SC{
        font-size: 1.2rem;
    }
    .area-dot p{
        margin-left: 20px;
        font-size: 1.2rem;    
    }
}


/* アクセス */
.access-area{
    display: column;
    margin: 0 20px;
}
/* .access PC用 */
@media screen and (min-width: 768px){
    .access-area{
        display: column;
        margin: 0 20px;
    }
}
/* .map-area */
.map-area{
    margin: 10px 0 10px 0;
    display: column;
}
/* .map-area PC用*/
@media screen and (min-width: 768px){
    .map-area{
        margin: 10px 20px 10px 10px;
        display: flex;
    }
}

/* .parking-photo */
.parking-photo{
    padding-left: 20px;
}
.parking-photo ul{
    display: flex;
    list-style: none;
    margin-left: -40px;
    margin-right: 0;
}
.parking-photo li{
    margin: 0 10px 0 0;
    display: column;
}
.parking-photo img{
    width: 85px;
    border-radius: 5px;
}
.parking-photo-memo{
    text-align: center;
    font-size: 0.8rem;
}
/* .parking-photo PC用*/
@media screen and (min-width: 768px){
    .parking-photo{
        padding-left:30px;
    }
    .parking-photo img{
        width: 200px;
    }
    .parking-photo-memo{
        font-size: 1rem;
        text-align: center;
    }
}

/* .mini-map */
.mini-map{
    display: column;
    margin-bottom: 20px;
}
.mini-map-box{
    padding-left: 10px;
}
/* .mini-map-box img スマホ用 */
.mini-map-box img{
    width: 85%;
    border: 1px solid #dadada;
}
/* .mini-map PC用 */
@media screen and (min-width: 768px){
    .mini-map-box{
        padding-left: 10px;
    }
    .mini-map-box img{
        width: 500px;
        border: 1px solid #dadada;
    }
}
/* Googlemap ボタン */
.googlemap-button{
    display: flex;
    margin: 10px 0 0 10px;
    align-items: center;
    width: 210px;
    background: #64b3e8;
    padding: 5px;
    border-radius: 5px;
    color: #ffffff;
    font-size: 1.1rem;
}
.googlemap-button:hover{
    opacity: 0.7;
}
.googlemap-button span{
    margin-left: 5px;
}

/* route-guide */
.route-guide{
    display: column;
    margin-bottom: 10px;
}
.route-title{
    display: flex;
    color: #4e4e52;
    font-size: 1.2rem;
    font-weight: bold;
    margin-left: 10px;
}
.route-title img{}
.route-memo{
    margin-left: 20px;
    color: #4e4e52;
    font-size: 1rem;
}

.route-drawing{
    margin: 20px 20px;
}
.route-drawing img {
    border-radius: 5px;
    height: 180px;
}
@media screen and (min-width: 768px){
    .route-title{
        display: flex;
        color: #4e4e52;
        font-size: 1.2rem;
        font-weight: bold;
        margin-left: 20px;
    }
    .route-memo{
        font-size: 1.2rem;
        margin-left: 30px;
    }
    .route-drawing{
        margin: 20px 30px 20px 50px;
    }
    .route-drawing img {
        border-radius: 5px;
        height: 350px;
    }
}

/* .news ---> ホーム > お知らせ */
.news{
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #4e4e52;
    line-height: 1.4;
}
.news ul{
    flex-direction: column;
    margin-left: -30px;
}
/* news ul PC */
@media (min-width: 768px){.news ul{
    flex-direction: column;
    list-style: none;
    margin-left: -20px;
}
}
.news  li{
    list-style: none;
    margin: 0 20px 10px 0;
    padding: 10px 5px;
    border-bottom: 1px solid #4e4e52;
    background: #ffffff;
    display: flex;
    flex-flow: column;
}
.date-title{
    padding: 0 0 5px 0;
    font-weight: bold;
}
.news-comments{
    padding: 0 0 10px 0;
}

/* お知らせ欄のコメントに「改行、スペース」を入れる */
  /* htmlファイルもしくはphpファイルの側には、<div></div>の間に改行やスペースは入れないこと */
.new-line-comment{
    white-space: pre-wrap;
}

/* 医院案内 */
/* .clinic-summary */
.clinic-summary{
    margin: 0 20px 0 20px;
}
/* .clinic-summary PC用 */
@media screen and (min-width: 768px){
    .clinic-summary{
        margin: 0 40px;
    }
}

/* .clinic-summay table スマホ小さめ*/
@media screen and (max-width: 350px){
    .clinic-summary table{
        font-size: 0.7rem;  
        color: #4e4e52;
        border-collapse: collapse;
        border-bottom: 1px solid black;    
    }
    .clinic-summary table td{
        border-bottom: 1px solid black;
        padding: 10px 0 10px 0;
        text-align: left;
    }
    .clinic-summary table license{
        font-size: 0.5rem;
    }
}

/* .clinic-summay table スマホ中くらい*/
@media (min-width: 350px) and (max-width: 768px){
    .clinic-summary table{
        font-size: 0.9rem;  
        color: #4e4e52;
        border-collapse: collapse;
        border-bottom: 1px solid black;    
    }
    .clinic-summary table td{
        border-bottom: 1px solid black;
        padding: 10px 0 10px 0;
        text-align: left;
    }
    .clinic-summary table license{
        font-size: 0.5rem;
    }
}

/* .clinic-summary table PC */
@media screen and (min-width: 768px){
    .clinic-summary table{
        font-size: 1.2rem;  
        color: #4e4e52;
        border-collapse: collapse;
        border-bottom: 1px solid black;
    }
    .clinic-summary table td{
        border-bottom: 1px solid black;
        padding: 10px 10px 10px 10px;
        text-align: left;
    }
    .clinic-summary table license{
        font-size: 0.8rem;
    }
}

/* .clinic-inside */
.clinic-inside{
    text-align: center;
    margin: 20px 20px;
}
.clinic-inside-img{
}
.clinic-inside-img img{
    width: 85%;
    border-radius: 10px;
}
.clinic-inside-memo{
    font-size: 0.9rem;
    font-weight: normal;
    padding-top: 0;
}
.clinic-inside-name{
    display: inline;
}
/* .clinic-inside PC用 */
@media screen and (min-width: 768px){
    .clinic-inside{
        width: 600px;
        text-align: center;
        margin: 20px 20px;
    }
    .clinic-inside-img{}
    .clinic-inside-img img{
        max-width: 600px;
        border-radius: 10px;
  }
    .clinic-inside-memo{
        font-size: 1.2rem;
        font-weight: normal;
        padding-top: 5px;
    }
}
/* ----- */


/* コンタクトレンズ処方の流れ*/
/* .contact-lens-flow */
.contact-lens-flow{
    margin: 20px 20px 0 20px;
    padding: 10px 10px 10px 15px;
    border: 1px solid #88bf2e;
}
.contact-lens-flow-note{
    font-size: 1rem;
}
.contact-lens-flow-arrow{
    margin: 0 0 0 35px;
    font-size: 1.4rem;
    font-weight: 900;
}
.contact-lens-flow p{
    font-size: 1rem;
    margin-bottom: 5px;
}
.contact-lens-flow-cm{
    margin: 10px 0 10px 10px;
    line-height: 120%;
    font-size: 1rem;
}

/* .contact-lens-flow PC用 */
@media screen and (min-width: 768px){
    .contact-lens-flow{
        margin: 20px 30px 0 30px;
        padding: 10px 10px 10px 20px;
        border: 1px solid #88bf2e;
    }
    .contact-lens-flow-note{
        font-size: 1.3rem;
    }
    .contact-lens-flow-arrow{
        margin: 0 0 0 45px;
        font-size: 1.4rem;
        font-weight: 900;
    }
    .contact-lens-flow p{
        font-size: 1.1rem;
        margin-bottom: 5px;
    }
    .contact-lens-flow-cm{
        margin: 20px 10px 10px 10px;
        line-height: 120%;
        font-size: 1.3rem;
    }
}

/* 取り扱いコンタクトレンズ*/
/* .contact-lens-area */
.contact-lens-area{
    margin: 0 30px 0 30px;
    font-size: 1rem;
}
/* .contact-lens-area PC用 */
@media screen and (min-width: 768px){
    .contact-lens-area{
        margin: 0 20px;
        font-size: 1.2rem;
    }
    .contact-lens-area p{
        margin: 0 20px;
    }
}

/* 取り扱いメーカー */
/* .contact-lens-maker */
.contact-lens-maker{
    font-size: 1rem;
}
.contact-lens-maker ul{
    margin: 0 30px 20px 10px;
}
.contact-lens-maker p{
    margin-left: 30px;
    margin-right: 30px;
    margin-top: -10px;
}
/* .contact-lens-maker PC用 */
@media screen and (min-width: 768px){
    .contact-lens-maker{
        margin-left: 20px;
        font-size: 1.2rem;
    }
    .contact-lens-maker p{
        margin-left: 20px;
        margin-right: 20px;
        margin-top: -10px;
    }
}

/* 即日お渡し可能レンズ */
/* .contact-lens-immediate */
.contact-lens-immediate{
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: -10px;
}
.contact-lens-immediate ul{
    margin-top: 0px;
}
.contact-lens-immediate-TB{
    font-size: 1.1rem;
}
.contact-lens-immediate-CON{
    font-size: 1rem;
}
.contact-lens-immediate p{
    margin-left: 10px;
    font-size: 1rem;
}

/* .contact-lens-immediate PC用 */
@media screen and (min-width: 768px){
    .contact-lens-immediate{
        margin-left: 40px;
        margin-bottom: -10px;
    }
    .contact-lens-immediate ul{
        margin-top: 0px;
    }
    .contact-lens-immediate-TB{
        font-size: 1.2rem;
    }
    .contact-lens-immediate-CON{
        font-size: 1.1rem;
    }
    .contact-lens-immediate p{
        margin-left: 10px;
        font-size: 1.2rem;
    }
}

/* 注意事項 */
/* .contact-lens-caution */
.contact-lens-caution{
    font-size: 1rem;
    margin: 0 40px 0 10px;
}
/* .contact-lens-caution PC用 */
@media screen and (min-width: 768px){
    .contact-lens-caution{
        margin-left: 20px;
        font-size: 1.2rem;
    }
}

/* Q&A スマホ用 */
.qa-area{
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: 40px;
}
.qa-area a{
    text-decoration: underline;
    color: #3d9ee0;
}
.q-area{
    display: flex;
    margin-bottom: 3px;
}
.circle-a-area{}
.circle-q{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #88bf2e;
    text-align: center;
    line-height: 30px;
    font-size: 1.2rem;
    font-weight: bold;
    color: #ffffff;
}
.question{
    font-size: 1.2rem;
    font-weight: bold;
    margin: 2px 3px;
}
.a-area{
    display: flex;
    margin-left: 5px;
}
.circle-q-area{}
.circle-a{
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #64b3e8;
    text-align: center;
    line-height: 25px;
    font-size: 1.1rem;
    font-weight: bold;
    color: #ffffff;
    margin-left: 10px;
}
.answer{
    font-size: 1.1rem;
    margin: 0 3px;
}

/* Q&A PC用 */
@media screen and (min-width: 768px){
    .qa-area{
        margin-left: 20px;
        margin-top: 10px;
        margin-bottom: 40px;
    }
    .q-area{
        display: flex;
        margin-bottom: 5px;
    }
    .qa-area a{
        text-decoration: underline;
        color: #3d9ee0;
    }
    .circle-q-area{}
    .circle-q{
        width: 40px;
        height: 40px;
        border-radius: 50%;
        background: #88bf2e;
        text-align: center;
        line-height: 40px;
        font-size: 1.6rem;
        font-weight: bold;
        color: #ffffff;
    }
    .question{
        font-size: 1.3rem;
        font-weight: bold;
        margin: 6px 4px;
    }
    .a-area{
        display: flex;
        margin-left: 5px;
    }
    .circle-a-area{}
    .circle-a{
        width: 35px;
        height: 35px;
        border-radius: 50%;
        background: #64b3e8;
        text-align: center;
        line-height: 35px;
        font-size: 1.5rem;
        font-weight: bold;
        color: #ffffff;
        margin-left: 10px;
    }
    .answer{
        font-size: 1.2rem;
        margin: 2px 4px;
    }
}



/* ========== Javascript用CSS ========== */
/* ナビゲーションを最初は非表示。 */
#js-slidemenu {
	display: none;
}
/* パソコン向けではナビゲーションを常に表示 */
@media screen and (min-width: 768px) {
	#js-slidemenu {
		display: block !important; 
	}
}
/* ナビゲーションが開いたときに画面を暗くする処理のためのCSS */
.js-slidemenu-effect {
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.4;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}

/* スライダー補正 */
.bx-viewport li {
    min-height: 1px; min-width: 1px; 
}